<DialogueContext.PU_GENPILOT5_CV_Distress_Call_UnderAttack_IG_004_IsAnyoneOut __id="75c5b662-045f-484f-8e90-888786dc9a0d" __path="libs/foundry/records/dialoguecontextbank/pu/pu_genpilot5.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENPILOT5_CV_Distress_Call_UnderAttack_IG_004_IsAnyoneOut" speaker="9b606ee7-f419-4d52-bd71-d929123e806c" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENPILOT5_CV_Distress_Call_UnderAttack_IG_004_IsAnyoneOut" />
  <contents />
  <tags />
</DialogueContext.PU_GENPILOT5_CV_Distress_Call_UnderAttack_IG_004_IsAnyoneOut>